<?xml version="1.0" ?>
<jpackage-state version="21.0.9" platform="windows">
  <app-version>2.4.2026.0111</app-version>
  <main-launcher>NearInfinity</main-launcher>
  <main-class>org.infinity.NearInfinity</main-class>
  <signed>false</signed>
  <app-store>false</app-store></jpackage-state>